body{background: url("images/background_swirls.jpg"); background-repeat:no-repeat; background-color:#FFF68F; font-family:times}
table{background:transparent; border-collapse:seperate; empty-cells:show}
    td{text-align:left} 
    td.outline{border:1px solid black; background:#FEFBD4}
	td.small{font-size:12px;}
               
div{font-size:14px}
div.small{font-size:12px}
div.small_center{font-size:12px; text-align:center}

b.big{font-size:22px;}

i.small{font-size:12px}
               
a{color:#000000; text-decoration:none}
a.small{font-size:12px}
a:hover{color:#000000; text-decoration:underline}
        
form,input,select,option{font-size:10px}
textarea{font-size:12px; font-family:courier}
        